## rust-unty 0.0.4

=== debian/changelog ===
rust-unty (0.0.4-1) unstable; urgency=medium

  * Package unty 0.0.4 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 24 Sep 2025 15:14:51 +0200
