=== debian/control ===
Source: rust-unty
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56.1) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unty
Homepage: https://github.com/bincode-org/unty
X-Cargo-Crate: unty
Rules-Requires-Root: no

Package: librust-unty-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unty+default-dev (= ${binary:Version}),
 librust-unty-0-dev (= ${binary:Version}),
 librust-unty-0+default-dev (= ${binary:Version}),
 librust-unty-0.0-dev (= ${binary:Version}),
 librust-unty-0.0+default-dev (= ${binary:Version}),
 librust-unty-0.0.4-dev (= ${binary:Version}),
 librust-unty-0.0.4+default-dev (= ${binary:Version})
Description: Explicitly types your generics - Rust source code
 Source code for Debianized Rust crate "unty"
