=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unty 0.0.4 --all-targets --all-features
Features: test-name=rust-unty:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unty 0.0.4 --all-targets
Features: test-name=librust-unty-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unty 0.0.4 --all-targets --no-default-features
Features: test-name=librust-unty-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), @
Restrictions: allow-stderr, skip-not-installable
